package com.jasamedika.medifirst2000.vo;

import javax.persistence.CascadeType;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;
import javax.persistence.OneToOne;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.fasterxml.jackson.annotation.JsonBackReference;
import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PapThtAnamnesisTelingaVO extends BaseTransactionVO {
	@OneToOne(cascade = CascadeType.ALL)
	@JoinColumn(name = "ObjectPapThtFk")
	@NotNull(message = "PapTht tidak boleh kosong")
	private PapThtVO papTht;

	@ManyToOne
	@JoinColumn(name = "ObjectGangguanPendengaranFk")
	@NotNull(message = "GangguanPendengaran Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO gangguanPendengaran;

	@Column(name = "keteranganGangguanPendengaran", nullable = true)
	@Caption(value = "KeteranganGangguanPendengaran")
	private String keteranganGangguanPendengaran;

	@ManyToOne
	@JoinColumn(name = "ObjectTinitusFk")
	@NotNull(message = "Tinitus Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO tinitus;

	@Column(name = "keteranganTinitus", nullable = true)
	@Caption(value = "KeteranganTinitus")
	private String keteranganTinitus;

	@ManyToOne
	@JoinColumn(name = "ObjectTelingaTersumbatFk")
	@NotNull(message = "TelingaTersumbat Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO telingaTersumbat;

	@Column(name = "keteranganTelingaTersumbat", nullable = true)
	@Caption(value = "KeteranganTelingaTersumbat")
	private String keteranganTelingaTersumbat;

	@ManyToOne
	@JoinColumn(name = "ObjectTelingaGatalFk")
	@NotNull(message = "TelingaGatal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO telingaGatal;

	@Column(name = "keteranganTelingaGatal", nullable = true)
	@Caption(value = "KeteranganTelingaGatal")
	private String keteranganTelingaGatal;

	@ManyToOne
	@JoinColumn(name = "ObjectNyeriTelingaFk")
	@NotNull(message = "NyeriTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO nyeriTelinga;

	@Column(name = "keteranganNyeriTelinga", nullable = true)
	@Caption(value = "KeteranganNyeriTelinga")
	private String keteranganNyeriTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectTelingaMengeluarkanLendirFk")
	@NotNull(message = "TelingaMengeluarkanLendir Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO telingaMengeluarkanLendir;

	@Column(name = "keteranganTelingaMengeluarkanLendir", nullable = true)
	@Caption(value = "KeteranganTelingaMengeluarkanLendir")
	private String keteranganTelingaMengeluarkanLendir;

	@ManyToOne
	@JoinColumn(name = "ObjectTelingaBerdarahFk")
	@NotNull(message = "TelingaBerdarah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO telingaBerdarah;

	@Column(name = "keteranganTelingaBerdarah", nullable = true)
	@Caption(value = "KeteranganTelingaBerdarah")
	private String keteranganTelingaBerdarah;

	@ManyToOne
	@JoinColumn(name = "ObjectBendaAsingDiDalamTelingaFk")
	@NotNull(message = "BendaAsingDiDalamTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bendaAsingDiDalamTelinga;

	@Column(name = "keteranganBendaAsingDiDalamTelinga", nullable = true)
	@Caption(value = "KeteranganBendaAsingDiDalamTelinga")
	private String keteranganBendaAsingDiDalamTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBisulDiDaunTelingaFk")
	@NotNull(message = "BisulDiDaunTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bisulDiDaunTelinga;

	@Column(name = "keteranganBisulDiDaunTelinga", nullable = true)
	@Caption(value = "KeteranganBisulDiDaunTelinga")
	private String keteranganBisulDiDaunTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBisulDiDepanTelingaFk")
	@NotNull(message = "BisulDiDepanTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bisulDiDepanTelinga;

	@Column(name = "keteranganBisulDiDepanTelinga", nullable = true)
	@Caption(value = "KeteranganBisulDiDepanTelinga")
	private String keteranganBisulDiDepanTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBisulDiBelakangTelingaFk")
	@NotNull(message = "BisulDiBelakangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bisulDiBelakangTelinga;

	@Column(name = "keteranganBisulDiBelakangTelinga", nullable = true)
	@Caption(value = "KeteranganBisulDiBelakangTelinga")
	private String keteranganBisulDiBelakangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBenjolanDiDaunTelingaFk")
	@NotNull(message = "BenjolanDiDaunTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO benjolanDiDaunTelinga;

	@Column(name = "keteranganBenjolanDiDaunTelinga", nullable = true)
	@Caption(value = "KeteranganBenjolanDiDaunTelinga")
	private String keteranganBenjolanDiDaunTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBenjolanDiSekitarTelingaFk")
	@NotNull(message = "BenjolanDiSekitarTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO benjolanDiSekitarTelinga;

	@Column(name = "keteranganBenjolanDiSekitarTelinga", nullable = true)
	@Caption(value = "KeteranganBenjolanDiSekitarTelinga")
	private String keteranganBenjolanDiSekitarTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBintulDiDaunTelingaFk")
	@NotNull(message = "BintulDiDaunTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bintulDiDaunTelinga;

	@Column(name = "keteranganBintulDiDaunTelinga", nullable = true)
	@Caption(value = "KeteranganBintulDiDaunTelinga")
	private String keteranganBintulDiDaunTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBintulDiSekitarTelingaFk")
	@NotNull(message = "BintulDiSekitarTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bintulDiSekitarTelinga;

	@Column(name = "keteranganBintulDiSekitarTelinga", nullable = true)
	@Caption(value = "KeteranganBintulDiSekitarTelinga")
	private String keteranganBintulDiSekitarTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectKulitDaunTelingaTidakNormalFk")
	@NotNull(message = "KulitDaunTelingaTidakNormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kulitDaunTelingaTidakNormal;

	@Column(name = "keteranganKulitDaunTelingaTidakNormal", nullable = true)
	@Caption(value = "KeteranganKulitDaunTelingaTidakNormal")
	private String keteranganKulitDaunTelingaTidakNormal;

	@ManyToOne
	@JoinColumn(name = "ObjectKulitDiSekitarTelingaTidakNormalFk")
	@NotNull(message = "KulitDiSekitarTelingaTidakNormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kulitDiSekitarTelingaTidakNormal;

	@Column(name = "keteranganKulitDiSekitarTelingaTidakNormal", nullable = true)
	@Caption(value = "KeteranganKulitDiSekitarTelingaTidakNormal")
	private String keteranganKulitDiSekitarTelingaTidakNormal;

	@ManyToOne
	@JoinColumn(name = "ObjectLubangAbnormalDiDepanTelingaFk")
	@NotNull(message = "LubangAbnormalDiDepanTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO lubangAbnormalDiDepanTelinga;

	@Column(name = "keteranganLubangAbnormalDiDepanTelinga", nullable = true)
	@Caption(value = "KeteranganLubangAbnormalDiDepanTelinga")
	private String keteranganLubangAbnormalDiDepanTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBentukDaunTelingaTidakNormalFk")
	@NotNull(message = "BentukDaunTelingaTidakNormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bentukDaunTelingaTidakNormal;

	@Column(name = "keteranganBentukDaunTelingaTidakNormal", nullable = true)
	@Caption(value = "KeteranganBentukDaunTelingaTidakNormal")
	private String keteranganBentukDaunTelingaTidakNormal;

	@ManyToOne
	@JoinColumn(name = "ObjectLubangTelingaTidakAdaFk")
	@NotNull(message = "LubangTelingaTidakAda Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO lubangTelingaTidakAda;

	@Column(name = "keteranganLubangTelingaTidakAda", nullable = true)
	@Caption(value = "KeteranganLubangTelingaTidakAda")
	private String keteranganLubangTelingaTidakAda;

	@ManyToOne
	@JoinColumn(name = "ObjectPusingBerputarFk")
	@NotNull(message = "PusingBerputar Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO pusingBerputar;

	@Column(name = "keteranganPusingBerputar", nullable = true)
	@Caption(value = "KeteranganPusingBerputar")
	private String keteranganPusingBerputar;

	@ManyToOne
	@JoinColumn(name = "ObjectGangguanKeseimbanganFk")
	@NotNull(message = "GangguanKeseimbangan Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO gangguanKeseimbangan;

	@Column(name = "keteranganGangguanKeseimbangan", nullable = true)
	@Caption(value = "KeteranganGangguanKeseimbangan")
	private String keteranganGangguanKeseimbangan;

	@ManyToOne
	@JoinColumn(name = "ObjectNyeriKepalaFk")
	@NotNull(message = "NyeriKepala Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO nyeriKepala;

	@Column(name = "keteranganNyeriKepala", nullable = true)
	@Caption(value = "KeteranganNyeriKepala")
	private String keteranganNyeriKepala;

	@ManyToOne
	@JoinColumn(name = "ObjectDemamFk")
	@NotNull(message = "Demam Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO demam;

	@Column(name = "keteranganDemam", nullable = true)
	@Caption(value = "KeteranganDemam")
	private String keteranganDemam;

	@ManyToOne
	@JoinColumn(name = "ObjectMukaMencongFk")
	@NotNull(message = "MukaMencong Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO mukaMencong;

	@Column(name = "keteranganMukaMencong", nullable = true)
	@Caption(value = "KeteranganMukaMencong")
	private String keteranganMukaMencong;

	@ManyToOne
	@JoinColumn(name = "ObjectRiwayatOperasiTelingaSebelumnyaFk")
	@NotNull(message = "RiwayatOperasiTelingaSebelumnya Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO riwayatOperasiTelingaSebelumnya;

	@Column(name = "keteranganRiwayatOperasiTelingaSebelumnya", nullable = true)
	@Caption(value = "KeteranganRiwayatOperasiTelingaSebelumnya")
	private String keteranganRiwayatOperasiTelingaSebelumnya;

	@ManyToOne
	@JoinColumn(name = "ObjectTraumaPadaTelingaFk")
	@NotNull(message = "TraumaPadaTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO traumaPadaTelinga;

	@Column(name = "keteranganTraumaPadaTelinga", nullable = true)
	@Caption(value = "KeteranganTraumaPadaTelinga")
	private String keteranganTraumaPadaTelinga;

	public PapThtVO getPapTht() {
		return papTht;
	}

	public void setPapTht(PapThtVO papTht) {
		this.papTht = papTht;
	}

	public StatusNormalTidakNormalVO getGangguanPendengaran() {
		return gangguanPendengaran;
	}

	public void setGangguanPendengaran(StatusNormalTidakNormalVO gangguanPendengaran) {
		this.gangguanPendengaran = gangguanPendengaran;
	}

	public String getKeteranganGangguanPendengaran() {
		return keteranganGangguanPendengaran;
	}

	public void setKeteranganGangguanPendengaran(String keteranganGangguanPendengaran) {
		this.keteranganGangguanPendengaran = keteranganGangguanPendengaran;
	}

	public StatusNormalTidakNormalVO getTinitus() {
		return tinitus;
	}

	public void setTinitus(StatusNormalTidakNormalVO tinitus) {
		this.tinitus = tinitus;
	}

	public String getKeteranganTinitus() {
		return keteranganTinitus;
	}

	public void setKeteranganTinitus(String keteranganTinitus) {
		this.keteranganTinitus = keteranganTinitus;
	}

	public StatusNormalTidakNormalVO getTelingaTersumbat() {
		return telingaTersumbat;
	}

	public void setTelingaTersumbat(StatusNormalTidakNormalVO telingaTersumbat) {
		this.telingaTersumbat = telingaTersumbat;
	}

	public String getKeteranganTelingaTersumbat() {
		return keteranganTelingaTersumbat;
	}

	public void setKeteranganTelingaTersumbat(String keteranganTelingaTersumbat) {
		this.keteranganTelingaTersumbat = keteranganTelingaTersumbat;
	}

	public StatusNormalTidakNormalVO getTelingaGatal() {
		return telingaGatal;
	}

	public void setTelingaGatal(StatusNormalTidakNormalVO telingaGatal) {
		this.telingaGatal = telingaGatal;
	}

	public String getKeteranganTelingaGatal() {
		return keteranganTelingaGatal;
	}

	public void setKeteranganTelingaGatal(String keteranganTelingaGatal) {
		this.keteranganTelingaGatal = keteranganTelingaGatal;
	}

	public StatusNormalTidakNormalVO getNyeriTelinga() {
		return nyeriTelinga;
	}

	public void setNyeriTelinga(StatusNormalTidakNormalVO nyeriTelinga) {
		this.nyeriTelinga = nyeriTelinga;
	}

	public String getKeteranganNyeriTelinga() {
		return keteranganNyeriTelinga;
	}

	public void setKeteranganNyeriTelinga(String keteranganNyeriTelinga) {
		this.keteranganNyeriTelinga = keteranganNyeriTelinga;
	}

	public StatusNormalTidakNormalVO getTelingaMengeluarkanLendir() {
		return telingaMengeluarkanLendir;
	}

	public void setTelingaMengeluarkanLendir(StatusNormalTidakNormalVO telingaMengeluarkanLendir) {
		this.telingaMengeluarkanLendir = telingaMengeluarkanLendir;
	}

	public String getKeteranganTelingaMengeluarkanLendir() {
		return keteranganTelingaMengeluarkanLendir;
	}

	public void setKeteranganTelingaMengeluarkanLendir(String keteranganTelingaMengeluarkanLendir) {
		this.keteranganTelingaMengeluarkanLendir = keteranganTelingaMengeluarkanLendir;
	}

	public StatusNormalTidakNormalVO getTelingaBerdarah() {
		return telingaBerdarah;
	}

	public void setTelingaBerdarah(StatusNormalTidakNormalVO telingaBerdarah) {
		this.telingaBerdarah = telingaBerdarah;
	}

	public String getKeteranganTelingaBerdarah() {
		return keteranganTelingaBerdarah;
	}

	public void setKeteranganTelingaBerdarah(String keteranganTelingaBerdarah) {
		this.keteranganTelingaBerdarah = keteranganTelingaBerdarah;
	}

	public StatusNormalTidakNormalVO getBendaAsingDiDalamTelinga() {
		return bendaAsingDiDalamTelinga;
	}

	public void setBendaAsingDiDalamTelinga(StatusNormalTidakNormalVO bendaAsingDiDalamTelinga) {
		this.bendaAsingDiDalamTelinga = bendaAsingDiDalamTelinga;
	}

	public String getKeteranganBendaAsingDiDalamTelinga() {
		return keteranganBendaAsingDiDalamTelinga;
	}

	public void setKeteranganBendaAsingDiDalamTelinga(String keteranganBendaAsingDiDalamTelinga) {
		this.keteranganBendaAsingDiDalamTelinga = keteranganBendaAsingDiDalamTelinga;
	}

	public StatusNormalTidakNormalVO getBisulDiDaunTelinga() {
		return bisulDiDaunTelinga;
	}

	public void setBisulDiDaunTelinga(StatusNormalTidakNormalVO bisulDiDaunTelinga) {
		this.bisulDiDaunTelinga = bisulDiDaunTelinga;
	}

	public String getKeteranganBisulDiDaunTelinga() {
		return keteranganBisulDiDaunTelinga;
	}

	public void setKeteranganBisulDiDaunTelinga(String keteranganBisulDiDaunTelinga) {
		this.keteranganBisulDiDaunTelinga = keteranganBisulDiDaunTelinga;
	}

	public StatusNormalTidakNormalVO getBisulDiDepanTelinga() {
		return bisulDiDepanTelinga;
	}

	public void setBisulDiDepanTelinga(StatusNormalTidakNormalVO bisulDiDepanTelinga) {
		this.bisulDiDepanTelinga = bisulDiDepanTelinga;
	}

	public String getKeteranganBisulDiDepanTelinga() {
		return keteranganBisulDiDepanTelinga;
	}

	public void setKeteranganBisulDiDepanTelinga(String keteranganBisulDiDepanTelinga) {
		this.keteranganBisulDiDepanTelinga = keteranganBisulDiDepanTelinga;
	}

	public StatusNormalTidakNormalVO getBisulDiBelakangTelinga() {
		return bisulDiBelakangTelinga;
	}

	public void setBisulDiBelakangTelinga(StatusNormalTidakNormalVO bisulDiBelakangTelinga) {
		this.bisulDiBelakangTelinga = bisulDiBelakangTelinga;
	}

	public String getKeteranganBisulDiBelakangTelinga() {
		return keteranganBisulDiBelakangTelinga;
	}

	public void setKeteranganBisulDiBelakangTelinga(String keteranganBisulDiBelakangTelinga) {
		this.keteranganBisulDiBelakangTelinga = keteranganBisulDiBelakangTelinga;
	}

	public StatusNormalTidakNormalVO getBenjolanDiDaunTelinga() {
		return benjolanDiDaunTelinga;
	}

	public void setBenjolanDiDaunTelinga(StatusNormalTidakNormalVO benjolanDiDaunTelinga) {
		this.benjolanDiDaunTelinga = benjolanDiDaunTelinga;
	}

	public String getKeteranganBenjolanDiDaunTelinga() {
		return keteranganBenjolanDiDaunTelinga;
	}

	public void setKeteranganBenjolanDiDaunTelinga(String keteranganBenjolanDiDaunTelinga) {
		this.keteranganBenjolanDiDaunTelinga = keteranganBenjolanDiDaunTelinga;
	}

	public StatusNormalTidakNormalVO getBenjolanDiSekitarTelinga() {
		return benjolanDiSekitarTelinga;
	}

	public void setBenjolanDiSekitarTelinga(StatusNormalTidakNormalVO benjolanDiSekitarTelinga) {
		this.benjolanDiSekitarTelinga = benjolanDiSekitarTelinga;
	}

	public String getKeteranganBenjolanDiSekitarTelinga() {
		return keteranganBenjolanDiSekitarTelinga;
	}

	public void setKeteranganBenjolanDiSekitarTelinga(String keteranganBenjolanDiSekitarTelinga) {
		this.keteranganBenjolanDiSekitarTelinga = keteranganBenjolanDiSekitarTelinga;
	}

	public StatusNormalTidakNormalVO getBintulDiDaunTelinga() {
		return bintulDiDaunTelinga;
	}

	public void setBintulDiDaunTelinga(StatusNormalTidakNormalVO bintulDiDaunTelinga) {
		this.bintulDiDaunTelinga = bintulDiDaunTelinga;
	}

	public String getKeteranganBintulDiDaunTelinga() {
		return keteranganBintulDiDaunTelinga;
	}

	public void setKeteranganBintulDiDaunTelinga(String keteranganBintulDiDaunTelinga) {
		this.keteranganBintulDiDaunTelinga = keteranganBintulDiDaunTelinga;
	}

	public StatusNormalTidakNormalVO getBintulDiSekitarTelinga() {
		return bintulDiSekitarTelinga;
	}

	public void setBintulDiSekitarTelinga(StatusNormalTidakNormalVO bintulDiSekitarTelinga) {
		this.bintulDiSekitarTelinga = bintulDiSekitarTelinga;
	}

	public String getKeteranganBintulDiSekitarTelinga() {
		return keteranganBintulDiSekitarTelinga;
	}

	public void setKeteranganBintulDiSekitarTelinga(String keteranganBintulDiSekitarTelinga) {
		this.keteranganBintulDiSekitarTelinga = keteranganBintulDiSekitarTelinga;
	}

	public StatusNormalTidakNormalVO getKulitDaunTelingaTidakNormal() {
		return kulitDaunTelingaTidakNormal;
	}

	public void setKulitDaunTelingaTidakNormal(StatusNormalTidakNormalVO kulitDaunTelingaTidakNormal) {
		this.kulitDaunTelingaTidakNormal = kulitDaunTelingaTidakNormal;
	}

	public String getKeteranganKulitDaunTelingaTidakNormal() {
		return keteranganKulitDaunTelingaTidakNormal;
	}

	public void setKeteranganKulitDaunTelingaTidakNormal(String keteranganKulitDaunTelingaTidakNormal) {
		this.keteranganKulitDaunTelingaTidakNormal = keteranganKulitDaunTelingaTidakNormal;
	}

	public StatusNormalTidakNormalVO getKulitDiSekitarTelingaTidakNormal() {
		return kulitDiSekitarTelingaTidakNormal;
	}

	public void setKulitDiSekitarTelingaTidakNormal(StatusNormalTidakNormalVO kulitDiSekitarTelingaTidakNormal) {
		this.kulitDiSekitarTelingaTidakNormal = kulitDiSekitarTelingaTidakNormal;
	}

	public String getKeteranganKulitDiSekitarTelingaTidakNormal() {
		return keteranganKulitDiSekitarTelingaTidakNormal;
	}

	public void setKeteranganKulitDiSekitarTelingaTidakNormal(String keteranganKulitDiSekitarTelingaTidakNormal) {
		this.keteranganKulitDiSekitarTelingaTidakNormal = keteranganKulitDiSekitarTelingaTidakNormal;
	}

	public StatusNormalTidakNormalVO getLubangAbnormalDiDepanTelinga() {
		return lubangAbnormalDiDepanTelinga;
	}

	public void setLubangAbnormalDiDepanTelinga(StatusNormalTidakNormalVO lubangAbnormalDiDepanTelinga) {
		this.lubangAbnormalDiDepanTelinga = lubangAbnormalDiDepanTelinga;
	}

	public String getKeteranganLubangAbnormalDiDepanTelinga() {
		return keteranganLubangAbnormalDiDepanTelinga;
	}

	public void setKeteranganLubangAbnormalDiDepanTelinga(String keteranganLubangAbnormalDiDepanTelinga) {
		this.keteranganLubangAbnormalDiDepanTelinga = keteranganLubangAbnormalDiDepanTelinga;
	}

	public StatusNormalTidakNormalVO getBentukDaunTelingaTidakNormal() {
		return bentukDaunTelingaTidakNormal;
	}

	public void setBentukDaunTelingaTidakNormal(StatusNormalTidakNormalVO bentukDaunTelingaTidakNormal) {
		this.bentukDaunTelingaTidakNormal = bentukDaunTelingaTidakNormal;
	}

	public String getKeteranganBentukDaunTelingaTidakNormal() {
		return keteranganBentukDaunTelingaTidakNormal;
	}

	public void setKeteranganBentukDaunTelingaTidakNormal(String keteranganBentukDaunTelingaTidakNormal) {
		this.keteranganBentukDaunTelingaTidakNormal = keteranganBentukDaunTelingaTidakNormal;
	}

	public StatusNormalTidakNormalVO getLubangTelingaTidakAda() {
		return lubangTelingaTidakAda;
	}

	public void setLubangTelingaTidakAda(StatusNormalTidakNormalVO lubangTelingaTidakAda) {
		this.lubangTelingaTidakAda = lubangTelingaTidakAda;
	}

	public String getKeteranganLubangTelingaTidakAda() {
		return keteranganLubangTelingaTidakAda;
	}

	public void setKeteranganLubangTelingaTidakAda(String keteranganLubangTelingaTidakAda) {
		this.keteranganLubangTelingaTidakAda = keteranganLubangTelingaTidakAda;
	}

	public StatusNormalTidakNormalVO getPusingBerputar() {
		return pusingBerputar;
	}

	public void setPusingBerputar(StatusNormalTidakNormalVO pusingBerputar) {
		this.pusingBerputar = pusingBerputar;
	}

	public String getKeteranganPusingBerputar() {
		return keteranganPusingBerputar;
	}

	public void setKeteranganPusingBerputar(String keteranganPusingBerputar) {
		this.keteranganPusingBerputar = keteranganPusingBerputar;
	}

	public StatusNormalTidakNormalVO getGangguanKeseimbangan() {
		return gangguanKeseimbangan;
	}

	public void setGangguanKeseimbangan(StatusNormalTidakNormalVO gangguanKeseimbangan) {
		this.gangguanKeseimbangan = gangguanKeseimbangan;
	}

	public String getKeteranganGangguanKeseimbangan() {
		return keteranganGangguanKeseimbangan;
	}

	public void setKeteranganGangguanKeseimbangan(String keteranganGangguanKeseimbangan) {
		this.keteranganGangguanKeseimbangan = keteranganGangguanKeseimbangan;
	}

	public StatusNormalTidakNormalVO getNyeriKepala() {
		return nyeriKepala;
	}

	public void setNyeriKepala(StatusNormalTidakNormalVO nyeriKepala) {
		this.nyeriKepala = nyeriKepala;
	}

	public String getKeteranganNyeriKepala() {
		return keteranganNyeriKepala;
	}

	public void setKeteranganNyeriKepala(String keteranganNyeriKepala) {
		this.keteranganNyeriKepala = keteranganNyeriKepala;
	}

	public StatusNormalTidakNormalVO getDemam() {
		return demam;
	}

	public void setDemam(StatusNormalTidakNormalVO demam) {
		this.demam = demam;
	}

	public String getKeteranganDemam() {
		return keteranganDemam;
	}

	public void setKeteranganDemam(String keteranganDemam) {
		this.keteranganDemam = keteranganDemam;
	}

	public StatusNormalTidakNormalVO getMukaMencong() {
		return mukaMencong;
	}

	public void setMukaMencong(StatusNormalTidakNormalVO mukaMencong) {
		this.mukaMencong = mukaMencong;
	}

	public String getKeteranganMukaMencong() {
		return keteranganMukaMencong;
	}

	public void setKeteranganMukaMencong(String keteranganMukaMencong) {
		this.keteranganMukaMencong = keteranganMukaMencong;
	}

	public StatusNormalTidakNormalVO getRiwayatOperasiTelingaSebelumnya() {
		return riwayatOperasiTelingaSebelumnya;
	}

	public void setRiwayatOperasiTelingaSebelumnya(StatusNormalTidakNormalVO riwayatOperasiTelingaSebelumnya) {
		this.riwayatOperasiTelingaSebelumnya = riwayatOperasiTelingaSebelumnya;
	}

	public String getKeteranganRiwayatOperasiTelingaSebelumnya() {
		return keteranganRiwayatOperasiTelingaSebelumnya;
	}

	public void setKeteranganRiwayatOperasiTelingaSebelumnya(String keteranganRiwayatOperasiTelingaSebelumnya) {
		this.keteranganRiwayatOperasiTelingaSebelumnya = keteranganRiwayatOperasiTelingaSebelumnya;
	}

	public StatusNormalTidakNormalVO getTraumaPadaTelinga() {
		return traumaPadaTelinga;
	}

	public void setTraumaPadaTelinga(StatusNormalTidakNormalVO traumaPadaTelinga) {
		this.traumaPadaTelinga = traumaPadaTelinga;
	}

	public String getKeteranganTraumaPadaTelinga() {
		return keteranganTraumaPadaTelinga;
	}

	public void setKeteranganTraumaPadaTelinga(String keteranganTraumaPadaTelinga) {
		this.keteranganTraumaPadaTelinga = keteranganTraumaPadaTelinga;
	}

}
